<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AboutV_AppInfo" xml:space="preserve">
    <value>Aplikace slouží ke správě časových razítek. Lze vytvořit časová razítka, ověřit již existující razítka a zobrazit si detaily již existujícího časového razítka.</value>
  </data>
  <data name="AboutV_AppName" xml:space="preserve">
    <value>Název aplikace</value>
  </data>
  <data name="AboutV_AppVersion" xml:space="preserve">
    <value>Verze aplikace</value>
  </data>
  <data name="AboutV_Copyright" xml:space="preserve">
    <value>Copyright © Jakub Maňák, 2019-2020, All Rights Reserved.</value>
  </data>
  <data name="CrateTsVM_AtsaNoAuthTypeSelected" xml:space="preserve">
    <value>Není zvolen žádný typ jak odeslat žádost o archivované razítko na server. Přejděte do nastavení a vyplňte požadované položky</value>
  </data>
  <data name="CreateTsVM_Allfiles" xml:space="preserve">
    <value>Všechny soubory</value>
  </data>
  <data name="CreateTsVM_ChooseFile" xml:space="preserve">
    <value>Vyberte soubor, ke kterému chcete přidat časové razítko.</value>
  </data>
  <data name="CreateTsVM_ErrorWhileCreatingTs" xml:space="preserve">
    <value>Nastala chyba při vytváření časového razítka</value>
  </data>
  <data name="CreateTsVM_PdfFile" xml:space="preserve">
    <value>Soubor Pdf</value>
  </data>
  <data name="CreateTsVM_Textfiles" xml:space="preserve">
    <value>Textové dokumenty</value>
  </data>
  <data name="CreateTsVM_TsaNoAuthTypeSelected" xml:space="preserve">
    <value>Není zvolen žádný typ, jak odeslat žádost o razítko na server. Přejděte do nastavení a vyplňte požadované položky</value>
  </data>
  <data name="CreateTsVM_TsNotIssued_Part1" xml:space="preserve">
    <value>Časové razítko nebylo vydáno. Status odpovědi</value>
  </data>
  <data name="CreateTsVM_TsNotIssued_Part2" xml:space="preserve">
    <value>Důvod nevydání razítka</value>
  </data>
  <data name="CreateTsVM_UnsuportedTimeStampType" xml:space="preserve">
    <value>Nepodporovaný typ časového razítka</value>
  </data>
  <data name="CreateTsVM_UnsupportedHash" xml:space="preserve">
    <value>Nepodporovaný typ Hash algoritmu</value>
  </data>
  <data name="CreateTsVM_WindowtitleAtsa" xml:space="preserve">
    <value>Vytvořit archivované kvalifikované časové razítko</value>
  </data>
  <data name="CreateTsVM_WindowTitleTsa" xml:space="preserve">
    <value>Vytvořit kvalifikované časové razítko</value>
  </data>
  <data name="CreateTsV_ButtonChooseSourceFile" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="CreateTsV_CreateTimeStamp" xml:space="preserve">
    <value>Vytvořit časové razítko</value>
  </data>
  <data name="CreateTsV_HashAlg" xml:space="preserve">
    <value>Hash algoritmus</value>
  </data>
  <data name="CreateTsV_No" xml:space="preserve">
    <value>Ne</value>
  </data>
  <data name="CreateTsV_NonceUsage" xml:space="preserve">
    <value>Použit nonce</value>
  </data>
  <data name="CreateTsV_SourceFile" xml:space="preserve">
    <value>Zdrojový soubor</value>
  </data>
  <data name="CreateTsV_TsaPolicy" xml:space="preserve">
    <value>Politika časové autority</value>
  </data>
  <data name="CreateTsV_TsDetails" xml:space="preserve">
    <value>Podrobnosti časového razítka</value>
  </data>
  <data name="CreateTsV_Yes" xml:space="preserve">
    <value>Ano</value>
  </data>
  <data name="MainWindowsV_ToolTipSeachUpdate" xml:space="preserve">
    <value>Zjistit, zda je k dispozici nová aktualizace aplikace</value>
  </data>
  <data name="MainWindowVM_CantFindOriginalFile" xml:space="preserve">
    <value>Nepodařilo se automaticky nalézt zdrojový soubor časového razítka. Vyberte zdrojový soubor manuálně.</value>
  </data>
  <data name="MainWindowVM_ErrorWhileCreatingwindowPreview" xml:space="preserve">
    <value>Při vytváření náhledu obrazovky k tisku nastala chyba.</value>
  </data>
  <data name="MainWindowVM_ErrorWhileOpeningExistingTs" xml:space="preserve">
    <value>Nastala chyba při otevírání existujícího časového razítka</value>
  </data>
  <data name="MainWindowVM_ErrorwhileVerifyingExistingTs" xml:space="preserve">
    <value>Při ověřování časového razítka nastala kritická chyba</value>
  </data>
  <data name="MainWindowVM_PickTsFile" xml:space="preserve">
    <value>Vyberte soubor s časovým razítkem</value>
  </data>
  <data name="MainWindowVM_PrintCurrentWindow" xml:space="preserve">
    <value>Tisk obrazovky aplikace</value>
  </data>
  <data name="MainWindowVM_QualifiedTs" xml:space="preserve">
    <value>Kvalifikované časové razítko</value>
  </data>
  <data name="MainWindowVM_ShowHelpError" xml:space="preserve">
    <value>Nepodařilo se otevřít soubor s nápovědou</value>
  </data>
  <data name="MainWindowVM_UpdateFound" xml:space="preserve">
    <value>K dispozici je nová verze aplikace. Přejete si ji nainstalovat?</value>
  </data>
  <data name="MainWindowVM_UpdateNotFound" xml:space="preserve">
    <value>Nebyla nalezena žádná nová aktualizace</value>
  </data>
  <data name="MainWindowV_AboutApp" xml:space="preserve">
    <value>O aplikaci</value>
  </data>
  <data name="MainWindowV_AppName" xml:space="preserve">
    <value>Správce časových razítek</value>
  </data>
  <data name="MainWindowV_ButtonUpdate" xml:space="preserve">
    <value>Aktualizovat</value>
  </data>
  <data name="MainWindowV_Exit" xml:space="preserve">
    <value>Konec</value>
  </data>
  <data name="MainWindowV_FileWithTs" xml:space="preserve">
    <value>Soubor s razítkem</value>
  </data>
  <data name="MainWindowV_Help" xml:space="preserve">
    <value>Nápověda</value>
  </data>
  <data name="MainWindowV_ListPanel" xml:space="preserve">
    <value>Panel seznamu</value>
  </data>
  <data name="MainWindowV_LogoTitle" xml:space="preserve">
    <value>Aplikace pro správu časových razítek</value>
  </data>
  <data name="MainWindowV_MenuIstallUpdate" xml:space="preserve">
    <value>Nainstalovat aktualizaci</value>
  </data>
  <data name="MainWindowV_Mode" xml:space="preserve">
    <value>Režim</value>
  </data>
  <data name="MainWindowV_Print" xml:space="preserve">
    <value>Tisk</value>
  </data>
  <data name="MainWindowV_PrintPreview" xml:space="preserve">
    <value>Náhled tisku</value>
  </data>
  <data name="MainWindowV_SearchUpdate" xml:space="preserve">
    <value>Vyhledat aktualizace</value>
  </data>
  <data name="MainWindowV_Settings" xml:space="preserve">
    <value>Nastavení</value>
  </data>
  <data name="MainWindowV_Show" xml:space="preserve">
    <value>Zobrazit</value>
  </data>
  <data name="MainWindowV_StatePanel" xml:space="preserve">
    <value>Panel stavů</value>
  </data>
  <data name="MainWindowV_Toolbar" xml:space="preserve">
    <value>Panel nástrojů</value>
  </data>
  <data name="MainWindowV_ToolTipAboutApp" xml:space="preserve">
    <value>Přejít na obrazovku o aplikaci</value>
  </data>
  <data name="MainWindowV_ToolTipClose" xml:space="preserve">
    <value>Odstranit časové razítko ze seznamu</value>
  </data>
  <data name="MainWindowV_ToolTipCreateTs" xml:space="preserve">
    <value>Vytvořit nové časové razítko</value>
  </data>
  <data name="MainWindowV_ToolTipExit" xml:space="preserve">
    <value>Ukončit aplikaci QTSA klient 2</value>
  </data>
  <data name="MainWindowV_ToolTipHelp" xml:space="preserve">
    <value>Zobrazit příručku k aplikaci</value>
  </data>
  <data name="MainWindowV_ToolTipInstallUpdate" xml:space="preserve">
    <value>Nainstalovat nejnovější dostupnou aktualizaci</value>
  </data>
  <data name="MainWindowV_ToolTipListPanel" xml:space="preserve">
    <value>Zobrazit/Skrýt panel seznamu</value>
  </data>
  <data name="MainWindowV_ToolTipOpen" xml:space="preserve">
    <value>Otevřít časové razítko</value>
  </data>
  <data name="MainWindowV_ToolTipPrint" xml:space="preserve">
    <value>Vytisknout aktuální obrazovku</value>
  </data>
  <data name="MainWindowV_ToolTipPrintPreview" xml:space="preserve">
    <value>Zobrazit náhled tisku aktuální obrazovky</value>
  </data>
  <data name="MainWindowV_ToolTipSettings" xml:space="preserve">
    <value>Přejít do nastavení aplikace</value>
  </data>
  <data name="MainWindowV_ToolTipStatePanel" xml:space="preserve">
    <value>Zobrazit/Skrýt panel stavů</value>
  </data>
  <data name="MainWindowV_ToolTipToolbar" xml:space="preserve">
    <value>Zobrazit/Skrýt panel nástrojů</value>
  </data>
  <data name="MainWindowV_ToolTipTsa" xml:space="preserve">
    <value>Zvolit režim TSA</value>
  </data>
  <data name="MainWindowV_ToolTipVerify" xml:space="preserve">
    <value>Ověřit časové razítko</value>
  </data>
  <data name="MainWindowV_Ts" xml:space="preserve">
    <value>Razítko</value>
  </data>
  <data name="MainWindowV_TsClose" xml:space="preserve">
    <value>Zavřít</value>
  </data>
  <data name="MainWindowV_TsNew" xml:space="preserve">
    <value>Nové</value>
  </data>
  <data name="MainWindowV_TsOpen" xml:space="preserve">
    <value>Otevřít</value>
  </data>
  <data name="MainWindowV_Tsverify" xml:space="preserve">
    <value>Ověřit</value>
  </data>
  <data name="MainWindowV_UpdateAvailable" xml:space="preserve">
    <value>K dispozici je nová verze aplikace</value>
  </data>
  <data name="MainWindowV_UtcTime" xml:space="preserve">
    <value>UTC čas</value>
  </data>
  <data name="MainWindowV_Utils" xml:space="preserve">
    <value>Nástroje</value>
  </data>
  <data name="Messages_Error" xml:space="preserve">
    <value>Chyba</value>
  </data>
  <data name="Messages_Info" xml:space="preserve">
    <value>Informace</value>
  </data>
  <data name="Messages_Question" xml:space="preserve">
    <value>Dotaz</value>
  </data>
  <data name="Messages_Warning" xml:space="preserve">
    <value>Varování</value>
  </data>
  <data name="SettigsV_AuthLoginInfo" xml:space="preserve">
    <value>Požadavek na změnu jména a hesla zašlete na tsa@ica.cz nebo smému obchodnímu zástupci. Vždy uvádějte kontaktní údaje ze smlouvy. Změnu hesla můžete provést sami, případně o ní též zažádat.</value>
  </data>
  <data name="SettingsVM_CantShowAtsaAuthCert" xml:space="preserve">
    <value>Nepdoařilo se zobrazit certifikát sloužící k autentizaci služeb ATSA</value>
  </data>
  <data name="SettingsVM_CantShowTsaAuthCert" xml:space="preserve">
    <value>Nepodařilo se zobrazit certifikát sloužící k autentizaci služeb TSA</value>
  </data>
  <data name="SettingsVM_ChooseAuthCert" xml:space="preserve">
    <value>Vyberte certifikát pro autentizaci</value>
  </data>
  <data name="SettingsVM_ChooseCert" xml:space="preserve">
    <value>Vybrat certifikát</value>
  </data>
  <data name="SettingsVM_ErrorWhileLoadingSettings" xml:space="preserve">
    <value>Nepodařilo se načíst nastavení</value>
  </data>
  <data name="SettingsVM_ErrorWhileSettingAtsaAuthCert" xml:space="preserve">
    <value>Nepodařilo se nastavit certifikát pro autentizaci ATSA</value>
  </data>
  <data name="SettingsVm_ErrorWhilesettingTsaAuthCert" xml:space="preserve">
    <value>Nepodařilo se nastavit certifikát pro Tsa autentizaci</value>
  </data>
  <data name="SettingsVM_NoCertChoosed" xml:space="preserve">
    <value>Nebyl zvolen žádný certifikát</value>
  </data>
  <data name="SettingsVM_NoCertsFound" xml:space="preserve">
    <value>Nebyly nalezeny žádné certifikáty.</value>
  </data>
  <data name="SettingsVM_SettingsSaved" xml:space="preserve">
    <value>Nastavení bylo uloženo.</value>
  </data>
  <data name="SettingsV_Atsa" xml:space="preserve">
    <value>Služba ATSA</value>
  </data>
  <data name="SettingsV_AtsaTitle" xml:space="preserve">
    <value>Autentizace služby ATSA</value>
  </data>
  <data name="SettingsV_AuthCert" xml:space="preserve">
    <value>Autentizační certifikát</value>
  </data>
  <data name="SettingsV_AuthCertInfo" xml:space="preserve">
    <value>Autentizační certifikát je vyžadován pouze v případě neanonymní HTTPS komunikace</value>
  </data>
  <data name="SettingsV_AuthIp" xml:space="preserve">
    <value>Autentizační IP adresa</value>
  </data>
  <data name="SettingsV_AuthIpInfo1" xml:space="preserve">
    <value>Požadavek na změnu IP adresy zašlete na tsa@ica.cz nebo svému obchodnímu zástupci.</value>
  </data>
  <data name="SettingsV_AuthIpInfo2" xml:space="preserve">
    <value>Vždy uvádějte kontaktní údaje ze smlouvy.</value>
  </data>
  <data name="SettingsV_AuthIpInfo3" xml:space="preserve">
    <value>Vaši veřejnou adresu lze zjistit např. pomocí následující internetové stránky</value>
  </data>
  <data name="SettingsV_AuthLoginData" xml:space="preserve">
    <value>Autentizační jméno</value>
  </data>
  <data name="SettingsV_AuthLoginName" xml:space="preserve">
    <value>Uživatelské jméno</value>
  </data>
  <data name="SettingsV_AuthLoginPassword" xml:space="preserve">
    <value>Uživatelské heslo</value>
  </data>
  <data name="SettingsV_AutomaticUpdate" xml:space="preserve">
    <value>Povolit automatické vyhledávání aktualizací při startu aplikace</value>
  </data>
  <data name="SettingsV_ButtonChange" xml:space="preserve">
    <value>Změnit</value>
  </data>
  <data name="SettingsV_ButtonHome" xml:space="preserve">
    <value>Domů</value>
  </data>
  <data name="SettingsV_ButtonSave" xml:space="preserve">
    <value>Uložit</value>
  </data>
  <data name="SettingsV_ButtonView" xml:space="preserve">
    <value>Zobrazit</value>
  </data>
  <data name="SettingsV_DefaultSettings" xml:space="preserve">
    <value>Výchozí nastavení Windows (doporučeno)</value>
  </data>
  <data name="SettingsV_GeneralPassword" xml:space="preserve">
    <value>Heslo</value>
  </data>
  <data name="SettingsV_GeneralUser" xml:space="preserve">
    <value>Uživatel</value>
  </data>
  <data name="SettingsV_HashAlg" xml:space="preserve">
    <value>Hash Algoritmus</value>
  </data>
  <data name="SettingsV_InternetConn" xml:space="preserve">
    <value>Připojení k internetu</value>
  </data>
  <data name="SettingsV_Optional" xml:space="preserve">
    <value>Nepovinné. Pokud není zadáno je použita výchozí politika časové autority</value>
  </data>
  <data name="SettingsV_ProxyPort" xml:space="preserve">
    <value>Proxy server:port</value>
  </data>
  <data name="SettingsV_ProxyServer" xml:space="preserve">
    <value>Použit proxy server</value>
  </data>
  <data name="SettingsV_Settings" xml:space="preserve">
    <value>Nastavení</value>
  </data>
  <data name="SettingsV_Tsa" xml:space="preserve">
    <value>Služba TSA</value>
  </data>
  <data name="SettingsV_TsaOidPolicy" xml:space="preserve">
    <value>Politika časové autority</value>
  </data>
  <data name="SettingsV_TsaServer" xml:space="preserve">
    <value>Server časové autority</value>
  </data>
  <data name="SettingsV_TsaTitle" xml:space="preserve">
    <value>Autentizace služby TSA</value>
  </data>
  <data name="SettingsV_TsAuthority" xml:space="preserve">
    <value>Časová autorita</value>
  </data>
  <data name="ShaAlgorithmDescription_Sha1" xml:space="preserve">
    <value>SHA-1</value>
    <comment>Při překladu neměnit.</comment>
  </data>
  <data name="ShaAlgorithmDescription_Sha256" xml:space="preserve">
    <value>SHA-256</value>
    <comment>Při překladu neměnit.</comment>
  </data>
  <data name="ShaAlgorithmDescription_Sha512" xml:space="preserve">
    <value>SHA-512</value>
    <comment>Při překladu neměnit.</comment>
  </data>
  <data name="TsDetailsVM_AtsaDescription" xml:space="preserve">
    <value>Archivované kvalifikované časové razítko</value>
  </data>
  <data name="TsDetailsVM_CantSaveTsr" xml:space="preserve">
    <value>Nelze uložit kompletní časové razítko, protože zvolené časové razítko bylo načteno pouze z tokenu</value>
  </data>
  <data name="TsDetailsVM_CantSaveTsreq" xml:space="preserve">
    <value>Nelze uložit žádost o časové razítko, protože zvolené časové razítko bylo do seznamu přidáno z již existujících časových razítek.</value>
  </data>
  <data name="TsDetailsVM_CantShowTsaCert" xml:space="preserve">
    <value>Nepodařilo se zobrazit certifikát časové autority</value>
  </data>
  <data name="TsDetailsVM_CantViewTsDetails" xml:space="preserve">
    <value>Nepodařilo se zobrazit detaily o vámi zvoleném časovém razítku</value>
  </data>
  <data name="TsDetailsVM_ErrorDetail" xml:space="preserve">
    <value>Detail chyby</value>
  </data>
  <data name="TsDetailsVM_ErrorWhileSavingTsr" xml:space="preserve">
    <value>Časové razítko se nepodařilo uložit</value>
  </data>
  <data name="TsDetailsVM_ErrorWhileSavingTsreq" xml:space="preserve">
    <value>Žádost časového razítka nebyla uložena</value>
  </data>
  <data name="TsDetailsVM_ErrorWhileSavingTst" xml:space="preserve">
    <value>Token časového razítka se nepodařilo uložit</value>
  </data>
  <data name="TsDetailsVM_GenTime" xml:space="preserve">
    <value>UTC čas</value>
  </data>
  <data name="TsDetailsVM_HashLengthNotEqual" xml:space="preserve">
    <value>Neshoduje se délky otisku zdrojového souboru a otisku obsaženém v časovém razítku.</value>
  </data>
  <data name="TsDetailsVM_MessageImprintNonEqual" xml:space="preserve">
    <value>Otisk souboru a otisk uložený v časovém razítku se neshodují.</value>
  </data>
  <data name="TsDetailsVM_Nonce" xml:space="preserve">
    <value>Párovací číslo</value>
  </data>
  <data name="TsDetailsVM_OidPolicy" xml:space="preserve">
    <value>OID politiky</value>
  </data>
  <data name="TsDetailsVM_SaveTsreqTitle" xml:space="preserve">
    <value>Vyberte adresář a jméno souboru, k uložení žádost časového razítka</value>
  </data>
  <data name="TsDetailsVM_SaveTsrTitle" xml:space="preserve">
    <value>Vyberte adresář a jméno souboru, k uložení časového razítka</value>
  </data>
  <data name="TsDetailsVM_SaveTstTitle" xml:space="preserve">
    <value>Vyberte adresář a jméno souboru, k uložení tokenu časového razítka</value>
  </data>
  <data name="TsDetailsVM_SerialNumber" xml:space="preserve">
    <value>Sériové číslo razítka</value>
  </data>
  <data name="TsDetailsVM_ShaAlgorithm" xml:space="preserve">
    <value>Algoritmus miniatury</value>
  </data>
  <data name="TsDetailsVM_TimeAccuracy" xml:space="preserve">
    <value>Nejistota časového údaje ±</value>
  </data>
  <data name="TsDetailsVM_TsaCertIssuer" xml:space="preserve">
    <value>Kvalifikovaný systémový certifikát časového serveru</value>
  </data>
  <data name="TsDetailsVM_TsaDescription" xml:space="preserve">
    <value>Kvalifikované časové razítko</value>
  </data>
  <data name="TsDetailsVM_TsFilePath" xml:space="preserve">
    <value>Soubor obsahující kvalifikované časové razítko</value>
  </data>
  <data name="TsDetailsVM_Tsreq" xml:space="preserve">
    <value>Žádost časového razítka</value>
  </data>
  <data name="TsDetailsVM_TsrFile" xml:space="preserve">
    <value>Soubor časového razítka</value>
  </data>
  <data name="TsDetailsVM_TsSourceFilePath" xml:space="preserve">
    <value>Zdrojový soubor</value>
  </data>
  <data name="TsDetailsVM_TstFile" xml:space="preserve">
    <value>Token časového razítka</value>
  </data>
  <data name="TsDetailsVM_TsType" xml:space="preserve">
    <value>Typ časového razítka</value>
  </data>
  <data name="TsDetailsVM_UnsupportedHash" xml:space="preserve">
    <value>Nepodporovaný typ hash algoritmu</value>
  </data>
  <data name="TsDetailsVM_UnsupportedTsForm" xml:space="preserve">
    <value>Nepodporovaná forma časového razítka</value>
  </data>
  <data name="TsDetailsVM_UnsupportedType" xml:space="preserve">
    <value>Nepodporovaný formát časového razítka</value>
  </data>
  <data name="TsDetailsVM_VerifyError" xml:space="preserve">
    <value>Chyba kvalifikovaného časového razítka</value>
  </data>
  <data name="TsDetailsVM_VerifyOk" xml:space="preserve">
    <value>Kvalifikované časové razítko je v pořádku</value>
  </data>
  <data name="TsDetailsVM_VerifyResult" xml:space="preserve">
    <value>Výsledek ověření</value>
  </data>
  <data name="TsDetailsVM_Version" xml:space="preserve">
    <value>Verze</value>
  </data>
  <data name="TsDetailsV_GeneralDetails" xml:space="preserve">
    <value>Obecné informace</value>
  </data>
  <data name="TsDetailsV_SaveReq" xml:space="preserve">
    <value>Uložit žádost o časové razítko</value>
  </data>
  <data name="TsDetailsV_SaveTsr" xml:space="preserve">
    <value>Uložit časové razítko</value>
  </data>
  <data name="TsDetailsV_SaveTst" xml:space="preserve">
    <value>Uložit token časového razítka</value>
  </data>
  <data name="TsDetailsV_TsDetails" xml:space="preserve">
    <value>Vydané kvalifikované razítko</value>
  </data>
  <data name="TsDetailsV_ViewTsaCert" xml:space="preserve">
    <value>Zobrazit certifikát Tsa</value>
  </data>
  <data name="TspProvider_AtsaNoModeselected" xml:space="preserve">
    <value>Není zvolena žádná z možnosti jak odeslat žádost o archivované kvalifikované časové razítko</value>
  </data>
  <data name="TspProvider_CertNotFoundInToken" xml:space="preserve">
    <value>Nelanezen žádný unikátní certifikát v tokenu.</value>
  </data>
  <data name="TspProvider_CommWithServerFailed" xml:space="preserve">
    <value>Komunikace se serverem selhala</value>
  </data>
  <data name="TspProvider_HashDataEmpty" xml:space="preserve">
    <value>HashData jsou prázdné</value>
  </data>
  <data name="TspProvider_HashLengthError" xml:space="preserve">
    <value>Nesedí délka hashe</value>
  </data>
  <data name="TspProvider_NoInternetConnMethod" xml:space="preserve">
    <value>Není zvolená žádná možnost jak se připojit k síti</value>
  </data>
  <data name="TspProvider_NoUrl" xml:space="preserve">
    <value>Není zadán server</value>
  </data>
  <data name="TspProvider_ProxyServerBadForm" xml:space="preserve">
    <value>Vámi zadaný proxy server v nastavení aplikace je zadán v nesprávném tvaru.</value>
  </data>
  <data name="TspProvider_ServerAddress" xml:space="preserve">
    <value>Adresa serveru</value>
  </data>
  <data name="TspProvider_TimeStampError" xml:space="preserve">
    <value>Chyba kvalifikovaného časového razítka</value>
  </data>
  <data name="TspProvider_TimeStampIsOk" xml:space="preserve">
    <value>Kvalifikované časové razítko je v pořádku</value>
  </data>
  <data name="TspProvider_TsaNoModeSelected" xml:space="preserve">
    <value>Není zvolena žádná z možnosti jak odeslat žádost o kvalifikované časové razítko</value>
  </data>
  <data name="TspProvider_UnsupportedHash" xml:space="preserve">
    <value>Nepodporovaný typ Hash algoritmu</value>
  </data>
  <data name="TsrPkiFailureInfo_1073741824" xml:space="preserve">
    <value>Došlo k selhání systému časové autority.</value>
  </data>
  <data name="TsrPkiFailureInfo_128" xml:space="preserve">
    <value>Nerozpoznaný nebo nepodporovaný identifikátor hash algoritmu.</value>
  </data>
  <data name="TsrPkiFailureInfo_256" xml:space="preserve">
    <value>Nepodporovaná politika časové autority.</value>
  </data>
  <data name="TsrPkiFailureInfo_32" xml:space="preserve">
    <value>Špatný formát žádosti o časové razítko.</value>
  </data>
  <data name="TsrPkiFailureInfo_4" xml:space="preserve">
    <value>Špatný formát odeslaných dat.</value>
  </data>
  <data name="TsrPkiFailureInfo_4194304" xml:space="preserve">
    <value>Dodatečným požadovaným informacím nešlo rozumět nebo nebyly zadány.</value>
  </data>
  <data name="TsrPkiFailureInfo_512" xml:space="preserve">
    <value>Poskytovatel času časové autoritky není k dispozici.</value>
  </data>
  <data name="TsrPkiFailureInfo_8388608" xml:space="preserve">
    <value>Požadované rozšíření žádosti není podporováno časovou autoritou.</value>
  </data>
  <data name="TsrPkiFailureInfo_Default" xml:space="preserve">
    <value>Neznámá chyba.</value>
  </data>
  <data name="TsrStatusString_Granted" xml:space="preserve">
    <value>Časové razítko bylo v pořádku vydáno</value>
  </data>
  <data name="TsrStatusString_GrantedWithMods" xml:space="preserve">
    <value>Časové razítko bylo vydáno s modifikacemi</value>
  </data>
  <data name="TsrStatusString_Rejected" xml:space="preserve">
    <value>Vydání časového razítka bylo zamítnuto</value>
  </data>
  <data name="TsrStatusString_RevocationNotification" xml:space="preserve">
    <value>Při vydání razítka se oběvila notifikace o odvolání</value>
  </data>
  <data name="TsrStatusString_RevocationWarning" xml:space="preserve">
    <value>Časové razítko bylo bezprostředně odvoláno</value>
  </data>
  <data name="TsrStatusString_SwitchDefault" xml:space="preserve">
    <value>Neznámý status odpovědí časového razítka. Odpověď serveru nepodléhá standartu RFC3161</value>
  </data>
  <data name="TsrStatusString_Waiting" xml:space="preserve">
    <value>Čekání na vydání časového razítka</value>
  </data>
  <data name="UpgradeInfoV_ButtonClose" xml:space="preserve">
    <value>Zavřít</value>
  </data>
  <data name="UpgradeInfoV_Info" xml:space="preserve">
    <value>Informace o poslední aktualizaci</value>
  </data>
  <data name="UpgradeInfoV_News" xml:space="preserve">
    <value>Novinky</value>
  </data>
  <data name="UpgradeService_CantInicializeUpgradeService" xml:space="preserve">
    <value>Nepodařilo se inicializovat službu aktulizace aplikace z důvodu</value>
  </data>
  <data name="UpgradeService_CantInicializeUpgradeService2" xml:space="preserve">
    <value>Aplikace bude funkční, ale nebude moci vyhledávat a instalovat aktualizace</value>
  </data>
  <data name="UpgradeService_CantViewNewsFromUpdate" xml:space="preserve">
    <value>Nepodařilo se zobrazit novinky z nainstalovaného updatu aplikace</value>
  </data>
  <data name="UpgradeService_ConfigFileNotExist" xml:space="preserve">
    <value>Nebyl nalezen konfigurační soubor. Prosím přeinstalujte aplikaci</value>
  </data>
  <data name="UpgradeService_WantToUpdate" xml:space="preserve">
    <value>Chystáte se na aktualizaci aplikace. Aplikace bude po aktualizaci restartována. Chcete pokračovat?</value>
  </data>
  <data name="UpgradingBoxV_Update" xml:space="preserve">
    <value>Aktualizace aplikace</value>
  </data>
  <data name="UpgradingBoxV_UpdateInProgress" xml:space="preserve">
    <value>Probíhá aktualizace aplikace QTSA klient 2. Prosím počkejte než se dokončí aktualizace.</value>
  </data>
  <data name="UpgradingBox_CancelUpdate" xml:space="preserve">
    <value>Zrušit aktualizaci</value>
  </data>
  <data name="UpradeService_XmlConfigNotFound" xml:space="preserve">
    <value>Konfigurační soubor s informacemi o aplikaci nebyl nalezen</value>
  </data>
  <data name="VerifyTsVM_ChooseSourceFile" xml:space="preserve">
    <value>Vyberte soubor ke kterému bylo vytvořeno časové razítko</value>
  </data>
  <data name="VerifyTsVM_ChooseTsFile" xml:space="preserve">
    <value>Vyberte soubor s časovým razítkem</value>
  </data>
  <data name="VerifyTsVM_ErrorWhileSettingSourceFile" xml:space="preserve">
    <value>Nepodařilo se zvolit soubor, ke kterému bylo vytvořeno časové razítko</value>
  </data>
  <data name="VerifyTsVM_ErrorWhileSettingTsFile" xml:space="preserve">
    <value>Nepodařilo se zvolit soubor s časovým razítkem</value>
  </data>
  <data name="VerifyTsVM_FileNotExists" xml:space="preserve">
    <value>Vybraný soubor neexistuje nebo jste nezadal správnou cestu</value>
  </data>
  <data name="VerifyTsVM_InvalidSignature" xml:space="preserve">
    <value>Nepodařilo se ověřit digitální podpis časového razítka</value>
  </data>
  <data name="VerifyTsVM_MessageErrorVerifyTs" xml:space="preserve">
    <value>Nepodařilo se ověřit časové razítko</value>
  </data>
  <data name="VerifyTsVM_MessageVerifyOk" xml:space="preserve">
    <value>Časové razítko bylo úspěšně ověřeno</value>
  </data>
  <data name="VerifyTsVM_NotTsFile" xml:space="preserve">
    <value>Nepodporavý formát časového razítka nebo se nejedná o soubor s časovým razítkem</value>
  </data>
  <data name="VerifyTsVM_NotTsFile2" xml:space="preserve">
    <value>Vámi vybraný soubor není časové razítko</value>
  </data>
  <data name="VerifyTsVM_SourceFileBadPath" xml:space="preserve">
    <value>Zadána neplatná cesta u zdrojového souboru</value>
  </data>
  <data name="VerifyTsVM_SourceFileNotInserted" xml:space="preserve">
    <value>Není zadán soubor ke kterému jste vytvořil časové razítko</value>
  </data>
  <data name="VerifyTsVM_TsFileBadPath" xml:space="preserve">
    <value>Zadána neplatná cesta u souboru s časovým razítkem</value>
  </data>
  <data name="VerifyTsVM_TsFileNotInserted" xml:space="preserve">
    <value>Není zadán soubor s časovým razítkem</value>
  </data>
  <data name="VerifyTsVM_VerifyEndsWithError" xml:space="preserve">
    <value>Ověření časového razítka snočilo chybou. Detail chyby</value>
  </data>
  <data name="VerifyTsVM_VerifyError" xml:space="preserve">
    <value>Nelze ověřit časové razítko, protože nejsou zadány validní údaje. Detail chyby</value>
  </data>
  <data name="VerifyTsV_AddToList" xml:space="preserve">
    <value>Přidat do seznamu</value>
  </data>
  <data name="VerifyTsV_Cancel" xml:space="preserve">
    <value>Storno</value>
  </data>
  <data name="VerifyTsV_SourceFile" xml:space="preserve">
    <value>Zdrojový soubor</value>
  </data>
  <data name="VerifyTsV_ThreeDots" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="VerifyTsV_TsFile" xml:space="preserve">
    <value>Soubor s časovým razítkem</value>
  </data>
  <data name="VerifyTsV_Verify" xml:space="preserve">
    <value>Ověřit</value>
  </data>
  <data name="VerifyTsV_WindowTitle" xml:space="preserve">
    <value>Ověření časového razítka</value>
  </data>
</root>